#!/usr/bin/bash

if [ "$(cat $1/installation_chk 2>&1)" != "true" ]; then
        python $1/setup.py build && python $1/setup.py install
	mv $1/chimerascan $1/chimerascan_bak
	ln -s /usr/local/lib/python2.7/dist-packages/chimerascan $1
        echo true > $1/installation_chk
fi
